diff --git a/books/bookvolbib.pamphlet b/books/bookvolbib.pamphlet
index 09318d4..8ec8ea3 100644
--- a/books/bookvolbib.pamphlet
+++ b/books/bookvolbib.pamphlet
@@ -479,6 +479,11 @@ VM/370 SPAD.SCRIPTS August 24, 1979
 \bibitem[Dav82]{Dav82}
 Davenport, J.H. ``On the Parallel Risch Algorithm (III): Use of Tangents''
 SIGSAM V16 no. 3 pp3-6 August 1982
+\bibitem[Dav85]{Dav85} 
+Davenport, James H.
+``The LISP/VM Foundation of Scratchpad II''
+The Scratchpad II Newsletter, Volume 1, Number 1, September 1, 1985
+IBM Corporation, Yorktown Heights, NY
 \bibitem[Dav89]{Dav89}
 J. H. Davenport, editor EUROCAL '87 European Conference on Computer Algebra
 Proceedings Springer-Verlag, Berlin, Germany / Heidelberg, Germany / London,
@@ -601,6 +606,9 @@ J. Fitch, editor. Design and Implementation of Symbolic Computation Systems
 International Symposium DISCO '92 Proceedings. Springer-Verlag, Berlin, 
 Germany / Heildelberg, Germany / London, UK / etc., 1993. ISBN 0-387-57272-4
 (New York), 3-540-57272-4 (Berlin). LCCN QA76.9.S88I576 1992
+\bibitem[Fog11]{Fog11}
+Fogus, Michael ``UnConj''
+\verb|clojure.com/blog/2011/11/22/unconj.html|
 \bibitem[For90]{For90}
 A. Fortenbacher. ``Efficient type inference and coercion in computer algebra''
 In Miola [Mio90], pp56-60. ISBN 0-387-52531-9 (New York), 3-540-52531-9
@@ -719,6 +727,11 @@ Springer-Verlag, Berlin, Germany / Heildelberg, Germany / London, UK / etc.,
 R. D. Jenks ``META/LISP'',
 Research Report International Business Machines, Inc., Thomas J.
 Watson Research Center, Yorktown Heights, NY, USA, 1969
+\bibitem[Jen88]{Jen88}
+Jenks, R. D.
+``A Guide to Programming in BOOT''
+Computer Algebra Group, Mathematical Sciences Department, IBM Research
+Draft September 5, 1988
 \bibitem[Jen71]{Jen71}
 R. D. Jenks ``META/PLUS: The syntax extension facility for SCRATCHPAD'',
 Research Report RC 3259, International Business Machines, Inc., Thomas J.
@@ -862,6 +875,9 @@ Seminar Proceedings, Schloss Dagstuhl (2005)
 J. Mathews ``Symbolic computational algebra applied to Picard iteration''
 Mathematics and computer education, 23(2) pp117-122 Spring 1989 CODEN MCEDDA,
 ISSN 0730-8639
+\bibitem[McJ11]{McJ11}
+McJones, Paul ``Software Presentation Group -- Common Lisp family''
+\verb|www.softwarepreservation.org/projects/LISP/common_lisp_family|
 \bibitem[Mio90]{Mio90}
 A. Miola, editor. Design and Implementation of Symbolic Computation Systems, 
 International Symposium DISCO '90, Capri, Italy, April 10-12, 1990, Proceedings
@@ -1080,6 +1096,9 @@ LCCN QA76.7.S54 v22:7 SIGPLAN Notices, vol 22, no 7 (July 1987)
 Shunro Watanabe and Morio Nagata, editors. ISSAC '90 Proceedings of the
 International Symposium on Symbolic and Algebraic Computation ACM Press,
 New York, NY, 10036, USA. 1990 ISBN 0-89791-401-5 LCCN QA76.95.I57 1990
+\bibitem[WWW1]{WWW1}
+Software Preservation Group
+\verb|www.softwarepresentation.org/projects/LISP/common_lisp_family|
 \bibitem[Yap00]{Yap00}
 Yap, Chee Keng ``Fundamental Problems of Algorithmic Algebra''
 Oxford University Press (2000) ISBN0-19-512516-9
diff --git a/changelog b/changelog
index d7dd1ff..5ff288d 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20111124 tpd src/axiom-website/patches.html 20111124.03.tpd.patch
+20111124 tpd books/bookvolbib add additional references
 20111124 tpd src/axiom-website/patches.html 20111124.02.tpd.patch
 20111124 tpd src/interp/c-doc.lisp treeshake compiler
 20111124 tpd books/bookvol9 treeshake compiler
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 0d76dbf..d095aa1 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -3692,5 +3692,7 @@ src/axiom-website/litprog.html added<br/>
 src/axiom-website/litprog.html add quote<br/>
 <a href="patches/20111124.02.tpd.patch">20111124.02.tpd.patch</a>
 books/bookvol9 treeshake compiler<br/>
+<a href="patches/20111124.03.tpd.patch">20111124.03.tpd.patch</a>
+books/bookvolbib add additional references<br/>
  </body>
 </html>
